<?php

class Admin {
    public static function init(): void
    {
        add_action('admin_init', ['AdminController', 'RegisterSettings']);
        add_action('admin_init', ['AdminController', 'registerPropertyDisplaySettings']);
        add_action('admin_menu', ['AdminController', 'registerFilterDisplaySettings']);
        add_action('admin_init', ['AdminController', 'customizePropertyDetails']);
        add_action('admin_init', ['AdminController', 'newDevsSettings']);
    }
}